<?php
namespace Admin\Controller;     //命名空间
use Think\Controller;           //命名空间引

class TestController extends Controller {

    public function test1(){
        echo "我是测试一";
        $this->display();
    }
    public function test2(){
        echo "我是测试二";
    }

}
